Subject: Re: bug#39689: 26.3; browse-url-mail not supporting RFC6068 (UTF-8-Based Percent-Encoding)

From: Vegard Vesterheim <[email-masked]>
Date: Sun, 25 Oct 2020 12:41:53 +0100

On Sat, 14 Mar 2020 13:25:49 +0100 Lars Ingebrigtsen <[email-masked]> wrote:

> Robert Pluim <[email-masked]> writes:
>
>> Oh, and thereʼs another version in gnus-util, and one in url, and an
>> almost compatible one in org [1]. The gnus and url ones suffer from
>> this same issue, although they both return different wrong results :-)
>
> :-)
>
>> At least the epg, rfc2368, gnus, and the url versions look like they
>> can be unified. Not sure where to put them though.
>
> Putting them in either rfc2368 or url.el would make sense.  Hm...
> perhaps url-util.el?

I am assuming this bug is not yet fixed. Can anyone advice on a
workaround I can apply for this bug. I am using emacs 26.1 (as packaged
in Debian buster)

-- 
Vennlig hilsen/Best regards
Vegard Vesterheim
Senior Software engineer
+47 48 11 98 98
[email-masked]